.breadcrumbs__list {
  margin-bottom: var(--anrt-spacing-200);
  padding-left: 0;
  list-style: none;
}

.breadcrumbs__item {
  display: inline-block;
  margin-right: 0.25rem;
}

.breadcrumbs__item + .breadcrumbs__item::before {
  display: inline-block;
  margin-right: 0.25rem;
  content: "|";
  color: var(--anrt-color-white);
}

.page--grey .breadcrumbs__item + .breadcrumbs__item::before {
  color: var(--anrt-color-text);
}

.breadcrumbs__link {
  text-decoration: none;
  letter-spacing: 0.01em;
  color: var(--anrt-color-white);
  line-height: var(--anrt-line-height-small);

  &:hover,
  &:focus {
    text-decoration: underline;
  }

  :where(.page--grey) & {
    color: var(--anrt-color-text);
  }
}

.breadcrumbs .breadcrumbs__item {
  color: var(--anrt-color-white);
  :where(.page--grey) & {
    color: var(--anrt-color-text);
  }
}
